# Event Contacts

This module adds the possibility to define contacts for the event. Contacts are needed due to inform the people who should be contacted for the event.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To set contacts to event, you need to:

1. Go to Events > Events.
2. Edit or create one.
3. You will see a new field under field Organizer named Contacts.

To set contacts for an event type, you need to:

1. Go to Events > Configuration > Event Templates.
2. Edit or create one.
3. You will see a new field under field Tags named Contacts.
4. After doing this, if you create an event and set it this type, the event will get appended these contacts automatically.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- OpenSynergy Indonesia
- Tecnativa

## Contributors

- Michael Viriyananda <viriyananda.michael@gmail.com>
- David Alonso <david.alonso@solvos.es>
- Tecnativa:
  - Jairo Llopis
  - Alexandre Díaz
  - Ernesto Tejeda
- Eduardo López <elp@moduon.team>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/event project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.